name: fcs
description: FCS Logistics
publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.2+4

environment:
  sdk: ">=2.7.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^0.1.3
  flutter_localizations:
    sdk: flutter
  firebase_core: ^0.4.3+2
  cloud_firestore: ^0.13.0+1
  firebase_storage: ^3.1.0
  firebase_auth: ^0.16.1
  #firebase_auth: ^0.15.5+3
  firebase_messaging: ^6.0.15

  provider: ^4.3.2+1
  image_picker: ^0.6.0+9
  shared_preferences: ^0.5.7+3
  progress:
    path:
      ../flutter/packages/progress
  flutter_datetime_picker: ^1.3.8
  dio: ^3.0.9
  package_info: ^0.4.0+6
  google_api_availability: ^2.0.1
  intl: ^0.16.0
  font_awesome_flutter: ^8.0.1
  photo_view: ^0.9.0  
  uuid: ^2.0.4
  zefyr:
        git:
          url: git://github.com/masewo/zefyr.git
          path: packages/zefyr
          commit: 2e379982e97cc9b5aeb4fc0fcd85d6d32833f4ea
  path_provider: ^1.6.11
  camera: ^0.4.2
  url_launcher: ^5.4.1
  device_info: ^0.4.1+4
  connectivity: ^0.4.8+1
  logging: ^0.11.4
  permission_handler: ^4.0.0
  country_code_picker: ^1.3.12
  pin_input_text_field:
  flutter_icons: ^1.1.0
  country_icons: ^1.1.1
  timeline_list: ^0.0.5
  barcode_scan: ^2.0.2
  flutter_pdfview: ^1.0.3
  flutter_local_notifications: ^1.4.4+4
  share: ^0.6.5
  cached_network_image: ^2.3.2+1
  flutter_cache_manager: ^2.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true
  assets:
   - assets/
   - assets/local/

  fonts:
    - family: Roboto
      fonts:
        - asset: assets/fonts/Roboto-Regular.ttf

    - family: Myanmar3
      fonts:
        - asset: assets/fonts/Myanmar3_2018.ttf
        
